gnome-online-accounts source package in Bionic

gir1.2-goa-1.0: Introspection data for GNOME Online Accounts
gnome-online-accounts: service to manage online accounts for the GNOME desktop
gnome-online-accounts-dbgsym: Debug symbols for gnome-online-accounts
libgoa-1.0-0b: library for GNOME Online Accounts
libgoa-1.0-0b-dbgsym: debug symbols for libgoa-1.0-0b
libgoa-1.0-common: library for GNOME Online Accounts - common files
libgoa-1.0-dev: library for GNOME Online Accounts - development files
libgoa-1.0-doc: library for GNOME Online Accounts - documentation files
libgoa-backend-1.0-1: backend library for GNOME Online Accounts
libgoa-backend-1.0-1-dbgsym: Debug symbols for libgoa-backend-1.0-1
libgoa-backend-1.0-dev: backend library for GNOME Online Accounts - development files

Versions published

Release

The package versions that were published when the distribution release was made.

Updates

Package versions including new features after the distribution release has been made. Updates are usually turned on by default after a fresh install.

gnome-online-accounts information

Current version:
3.28.0-0ubuntu2.1
Uploaded:
2018-06-11
Urgency:
Medium Urgency

Upstream connections

gnome-online-accountstrunk

GNOME service to manage online accounts

Bug supervisor: no
Bug tracker: no
Branch: no
Translations: no

There are no registered releases for the gnome-online-accounts ⇒ trunk.

Binary packages

Download files from current release (3.28.0-0ubuntu2.1)

File Size SHA-256 Checksum
gnome-online-accounts_3.28.0.orig.tar.xz 1.5 MiB 57fb2fffe64e04f31cba4c21640cd3cf787be35af643d3c6b36194050f013ff2
gnome-online-accounts_3.28.0-0ubuntu2.1.debian.tar.xz 28.6 KiB 5bf8429e4165eba7b0e39c643f2a8772708e423333798d8b9182e97860833658
gnome-online-accounts_3.28.0-0ubuntu2.1.dsc 2.4 KiB 06b3c94e8e7f2fb7da20f67bea456a21e168a61980585dd0a4193f7b30b48480

Package relationships

Build dependencies

Platform-independent build dependencies

Platform-dependent build dependencies

Build conflicts

Platform-independent build dependencies

Platform-dependent build dependencies